Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/25055/?format=api
{ "ob_id": 25055, "uuid": "8286a324d69e4167bfea615ad663d876", "title": "Electric Field Monitor Panska Ves observatory", "abstract": "Potential gradient is measured using an EFM-100 Electric Field Mill from Boltek. It is mounted in inverse position about 0.9 m above ground using Boltek 3 feet tripod inverting mounting kit. The EFM-100 is located on the grass away from elevated objects. \r\nCalibration was done using a reference EFM-100 located on the ground surface at several places around the installed EFM-100 to find a correction factor, which is applied on raw data.\r\nAnalog output of EFM-100 is sampled at 25 Hz by dedicated datalogger with GPS time stamping. Data are stored in specific binary format.\r\n", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102611/?format=api" ] }